
/* Variable */
"AY6-9q-1xq.title" = "Variable";

/* Default */
"CTc-at-4tW.title" = "Defecto";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "El tamaño de la cuadrícula. «0» significa «sin cuadrícula».";

/* Subdivision */
"Fet-BO-WhV.title" = "Subdivisiones";

/* File Settings */
"IYY-kk-pA7.title" = "Guardar archivo";

/* Other */
"JfN-F5-vvZ.title" = "Otros";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Mantener las alternativas junto al glifo base";

/* Command */
"OEE-jv-1BU.title" = "Comando";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "El tamaño de la cuadrícula. «0» significa «sin cuadrícula».";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "Usar nombres personalizados";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "Factor de división de la cuadrícula";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "Factor de división de la cuadrícula";

/* File format version */
"b3W-I6-Y4g.title" = "Versión del formato de archivo";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Incremento de teclado con tecla Shift";

/* Layer Font */
"eKu-3I-kGd.title" = "Layer Font";

/* Version 2 */
"hdc-Bx-WFy.title" = "Versión 2";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Desactivar alineación automática";

/* Version 3 */
"sWi-im-AvO.title" = "Versión 3";

/* Font type */
"tT4-gg-UvC.title" = "Tipo de fuente";

/* Grid Spacing */
"upe-YB-GU8.title" = "Espaciamiento de la cuadrícula";

/* Icon Set */
"vFf-fM-urx.title" = "Icon Set";
